# respondents

> Respondents as a test

## Build

```bash

1. Install dependencies:

yarn install

2. Run dev

yarn dev

2.1 Or build and run

yarn build && yarn start

```

(c) Sergey Perenets

log1st.ps@gmail.com

tg: @hehblya
